/v1/catalog/certification-types
GET
/v1/catalog/certification-types
const url = 'https://example.com/v1/catalog/certification-types?limit=20&offset=0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/v1/catalog/certification-types?limit=20&offset=0' \ --header 'Authorization: Bearer <token>'Read-only reference catalogue. Pass locale to resolve translated names; the row’s default or base name is used when no translation exists.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”locale
Preferred locale for name fields. Falls back to the row’s default or base name when no translation exists.
string
Preferred locale for name fields. Falls back to the row’s default or base name when no translation exists.
limit
integer
offset
integer | null
Responses
Section titled “ Responses ”Catalogue: certification-types
Media typeapplication/json
object
items
required
Array<object>
object
value
required
string
limit
required
integer
offset
required
integer
has_more
required
boolean
Examplegenerated
{ "items": [ { "value": "example" } ], "limit": 1, "offset": 1, "has_more": true}Invalid query parameters
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Missing or invalid bearer token
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}Upstream error
Media typeapplication/problem+json
object
type
required
string
title
required
string
status
required
number
detail
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example"}